Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 697506 (CVE-2019-13693, CVE-2019-13694, CVE-2019-13695, CVE-2019-13696, CVE-2019-13697) - <www-client/chromium-77.0.3865.120: multiple vulnerabilities
Summary: <www-client/chromium-77.0.3865.120: multiple vulnerabilities
Status: RESOLVED FIXED
Alias: CVE-2019-13693, CVE-2019-13694, CVE-2019-13695, CVE-2019-13696, CVE-2019-13697
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [glsa+ cve]
Keywords: PullRequest
Depends on:
Blocks:
 
Reported: 2019-10-11 16:57 UTC by Stephan Hartmann
Modified: 2019-11-25 00:15 UTC (History)
1 user (show)

See Also:
Package list:
www-client/chromium-77.0.3865.120
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann 2019-10-11 16:57:02 UTC
See ${URL}

PR follows tomorrow.

Reproducible: Always
Comment 1 Larry the Git Cow gentoo-dev 2019-10-15 15:43:21 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b4db3ccc05d1736927e6dac899fd1b66414352cf

commit b4db3ccc05d1736927e6dac899fd1b66414352cf
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2019-10-12 11:18:37 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2019-10-15 15:42:59 +0000

    www-client/chromium: stable channel bump to 77.0.3865.120
    
    Bug: https://bugs.gentoo.org/697506
    Closes: https://github.com/gentoo/gentoo/pull/13262
    Package-Manager: Portage-2.3.69, Repoman-2.3.16
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-77.0.3865.120.ebuild | 733 ++++++++++++++++++++++
 2 files changed, 734 insertions(+)
Comment 2 Agostino Sarubbo gentoo-dev 2019-10-23 10:46:38 UTC
amd64 stable.

Maintainer(s), please cleanup.
Comment 3 Larry the Git Cow gentoo-dev 2019-10-25 03:06:59 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=905b7dfcba42a2e2aea922c683808bd988250048

commit 905b7dfcba42a2e2aea922c683808bd988250048
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2019-10-24 13:33:55 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2019-10-25 03:06:39 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/697506
    Package-Manager: Portage-2.3.76, Repoman-2.3.16
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>

 www-client/chromium/Manifest                     |   1 -
 www-client/chromium/chromium-77.0.3865.90.ebuild | 733 -----------------------
 2 files changed, 734 deletions(-)
Comment 4 Thomas Deutschmann gentoo-dev Security 2019-10-26 19:40:35 UTC
Added to an existing GLSA request.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2019-11-25 00:15:04 UTC
This issue was resolved and addressed in
 GLSA 201911-06 at https://security.gentoo.org/glsa/201911-06
by GLSA coordinator Aaron Bauman (b-man).